# Health charge exemption package repository

This repository should not have any code stored inside it. It is only used for the storeage of packages in a central location.
Read more on https://docs.gitlab.com/ee/user/packages/workflows/project_registry.html

